@charset "utf-8";
h1 {
	font-size: 22px;
	font-weight: normal;
	color: #9EC5EB;
	margin-top: 0px;
}
h3 {
	font-size: 24px;
	color: #779FD0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h2 {
	font-size: 16px;
	color: #497EC0;
	margin: 0px;
}


body {
	color: #547193;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(http://ablsurveyors.ie/images/bg.jpg);
	background-repeat: repeat-x;

	background-color: #ced9e2;
}
body a {
	color: #27408d;
	text-decoration: none;
}
body a:hover {
	text-decoration: underline;
}



#menu {
	float: right;
	width: 700px;
	height: 46px;
	background-color: #497EC0;
}
#menu ul {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}
#menu li {
list-style: none;
	float: right;
}

#menu li a {
	display: block;
	padding-top: 24px;
	padding-bottom: 5px;
	padding-right: 16px;
	padding-left: 16px;
	color: #c3dded;
	font-size: 15px;
	text-decoration: none;
	text-transform: capitalize;
}
#menu li a:hover {
	color: #FFFFFF;
	background-color: #6d9edc;
}

#body {
	float: left;
	width: 944px;
	height: auto;
	border: 8px solid #b2cced;
	background-image: url(../images/corner-bg.gif);
	background-repeat: no-repeat;
	padding: 20px;
	background-color: #FFFFFF;
	margin-top: 0px;
}

#blue-left img {
	float: right;
}






#home-rotate IMG {
	position:absolute;
	z-index:8;
	float: right;
	background-color: 0;
}

#home-rotate IMG.active {
    z-index:10;
    opacity:1.0;
}

#home-rotate IMG.last-active {
    z-index:9;
}



.panel-text {
	float: left;
	margin-left: 50px;
}

#footer-bg {
	margin-top: 40px;
	background-color: #eaf3fc;
	float: left;
	width: 100%;
	padding-bottom: 40px;
}

#footer-logo1 {
	float: right;
	margin-left: 10px;
}
#footer-logo2 {
	float: right;
}
#footer-logos {
	float: right;
	margin-top: 10px;
	width: 400px;
	text-align: right;
}


#footer-1 {
	float: left;
	margin-right: 20px;
}

#footer-3 {
	float: right;
}
#content-left {
	float: left;
	width: 650px;
	margin-top: 40px;
}
#contact-left {
	float: left;
	width: 550px;
	margin-top: 40px;
}
#image-right {
	float: right;
	margin-top: 70px;
}

#form {
	float: right;
	padding: 5px;
	width: 320px;
	height: 380px;
	color: #FFFFFF;
	background-color: #497ec0;
	margin-top: 40px;
}
.panel-pics {
	float: left;
	margin-left: 42px;
}
#map {
	float: right;
}
#cv {
	float: left;
	width: 43%;
	padding: 20px;
	margin-top: 40px;
	-moz-box-shadow: 0px 0px 2px 2px #dfdfdf;
	-webkit-box-shadow: 0px 0px 2px 2px #dfdfdf;
	box-shadow: 0px 0px 2px 2px #dfdfdf;
	height: 700px;
	margin-right: 12px;
	margin-left: 12px;
}
#cv img {
	float: right;
	margin-left: 5px;
}
#cv ul {
	padding-left: 9px;
}
.style1 {color: #FFFFFF}